


/* Add and Override layout_sp.css for 544-1 */



/* comment eng */

#freeCom #comment-eng {
  display: block;
  width: 100%;
  height: auto;
  padding: 50px 0 20px 0;
  border-top: 1px solid #000;
}

#freeCom #comment-eng ol {
  padding-left: 20px;
}

#freeCom #comment-eng ol li {
  margin: 0 0 40px 0;
}

#freeCom .btn-sml {
  display: inline-block;
  width: 160px;
  height: auto;
  margin-right: 5px;
  margin-left: 5px;
  vertical-align: text-bottom;
}

#freeCom .btn-sml .inquiry {
  width: 100%;
  height: auto;
  margin: 0 auto;
}

#freeCom .btn-sml .inquiry a {
  height: 25px;
  font-size: 11px;
  line-height: 25px;
  text-indent: -2rem;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  background: #900000;
  background: -moz-linear-gradient(top, #e40000 0%, #900000 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e40000), color-stop(100%,#900000));
  background: -webkit-linear-gradient(top, #e40000 0%,#900000 100%);
  background: -o-linear-gradient(top, #e40000 0%,#900000 100%);
  background: -ms-linear-gradient(top, #e40000 0%,#900000 100%);
  background: linear-gradient(to bottom, #e40000 0%,#900000 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e40000', endColorstr='#900000',GradientType=0 );
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

#freeCom .btn-sml .inquiry a.deactivated {
  text-decoration: none;
  pointer-events: none;
  cursor: default;
}

#freeCom .btn-sml .inquiry a::before {
  width: 2rem;
  height: 25px;
  font-size: 0.9rem;
  line-height: 25px;
}

#freeCom h5 {
  color: #333;
}



/* Inquiry buttons under comment area */

.carStockDetail .content .bottom_inquiry {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  justify-content: center;
  width: 820px;
  max-width: 820px;
  margin-right: -10px;
  margin-left: -10px;
}

.carStockDetail .content .bottom_inquiry .inquiry {
  width: 100%;
  margin: 0 10px;
  flex: 1;
}


@media (max-width: 640px) {
  
  .carStockDetail .content .bottom_inquiry {
    width: 100%;
    max-width: 100%;
    margin-right: 0;
    margin-left: 0;
  }
  
  .carStockDetail .content .bottom_inquiry .inquiry {
    width: 100%;
    margin: 0;
    flex: auto;
  }
  
  .carStockDetail .content .bottom_inquiry .inquiry-en {
    margin: 15px 0 0 0;
  }
  
}






